[kde-freebsd] Problem with KDE 4.7.2 upgrade

Alberto Villa avilla at FreeBSD.org
Tue Oct 18 18:21:29 UTC 2011

On Tue, Oct 18, 2011 at 6:00 PM, Dwayne MacKinnon <dmk at ncf.ca> wrote:
> I have been unable to find anything about libkate or libkateparts for
> KDE 4.7. If they were removed after 4.6.5 I'm not sure why this problem
> is happening.

libkate and friends are installed by editors/kate now. I would guess
that you have some kdelibs-4.6.5 *.cmake files around... I will get
back with some more specific questions.
Alberto Villa, FreeBSD committer <avilla at FreeBSD.org>

More information about the kde-freebsd mailing list